<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="3468" name="DistributedTemperature" prototype="Page" created="1393354296705" lastModified="1395744490807">
  <hop:parent idref="20" prototyperef="Page"/>
    <edit_skin>edit_project</edit_skin>
    <updatetime type="date">25.02.2014 12:51:36 CST</updatetime>
    <uri>DistributedTemperature</uri>
    <time type="date">25.02.2014 12:51:36 CST</time>
    <pseudoparent idref="20" prototyperef="Page"/>
    <registrant>magopieri@gmail.com</registrant>
    <pname>Distributed Temperature using Lua and DDS</pname>
    <user>magopieri@gmail.com</user>
    <pvcount type="float">5.0</pvcount>
    <categories>demo</categories>
    <body>&lt;p&gt;Publish the temperature data over DDS and make it available to anyone with a smartphone. The goal of this project is to use as many technologies as possible. Hopefully one of them will be useful for others!&lt;/p&gt;</body>
    <errmsg></errmsg>
    <homepage>http://blogs.rti.com/2014/02/21/build-a-multi-location-temperature-monitoring-system-using-connext-dds-rti-prototyper-with-lua/</homepage>
    <render_skin>project</render_skin>
    <shortdesc>Publish the temperature data over DDS and make it available to anyone with a smartphone. </shortdesc>
    <rssfeed></rssfeed>
  </hopobject>
</xmlroot>
